4 Replies Latest reply on Feb 20, 2009 5:08 PM by Laszlo G

    Simple Question : VSE 8.7 + PP 1.5

      Hello,

      one simple question : when will be the vse 8.7 avaible for Protection Pilot 1.5 ?

      We have severall small medium companys with about 30 - 60 Computers around and we would like to install and manage vse 8.7.

      But with PP 1.5 its not possible to import and manage the vse 8.7.

      Will there be any solution in the near future ?

      Greetings